Subject: HFL Chat Audit
From: Amit Gupta <[email-masked]>
To: Harsh Sharma <[email-masked]>, "Jet Jason, Paraiso. Gromea" <[email-masked]>, Anish Nair <[email-masked]>
Cc: deeksha <[email-masked]>, Ashish Dabral <[email-masked]>
Date: Fri, 5 Aug 2022 04:55:59 -0700 (MST)

Chat transcript : 

Rating— 
Comment— 
Tags 
— 
1:10 AM 
Louie has joined. 
Louie1:10 AM 
I have been taking 6 pills a day for 3 days and haven't really noticed any difference as of yet 
1:10 AM 
Jason has joined. 
Jason1:11 AM 
Hi! Welcome to our chat support! 
Let me check your file, One moment please 
Louie1:11 AM 
ok 
Jason1:13 AM 
For your Alphaviril; well depending on outr body genetics , AlphaViril is formulated to to help you naturally increase testosterone production and balance your hormones over time. So for some it could take a while. 
maybe you give it sometime.. 
You barely just got it... 
Louie1:14 AM 
I know, I just know some people used it and has results more quickly 
but i guess everybody is different 
Jason1:14 AM 
actually youre right , maybe I suggest give it 2-3 weeks more... 
Jason1:15 AM 
We also suiggest to follow the recommended dosage on the label.. 
Louie1:15 AM 
Would it make sense to start with 2 pills a day after starting at 6 
Jason1:17 AM 
yes , you can choose your own time to take it..2 pills is really the suggested for a start..you can go up to 4 pills in a day if you'd want..jsut dont take it before you sleep as it may keep you awake.. 
Louie1:18 AM 
so the 6 a day could be the issue? 
or just keep doing the 6 
Jason1:19 AM 
We can go as far as 6 ,just dont go 8 pills a day,,. 
youre doing just as recommended on the label. 
Louie1:19 AM 
i have no side effects at all with the 6 a day 
do i should keep doing it for another week or two 
Jason1:20 AM 
somaybe 2 morning, 2 noon and 2 afternoon thats the ideal .but you can create your own time jst dont take it before bed time again.... 
yeah I suggest get it up to a month from day 1 . 
Louie1:21 AM 
so the last 2 pills at like 530 is fine? 
Jason1:21 AM 
perfectly fine.. yes 
Louie1:22 AM 
ok thanks. i just wanted to ask because i havent really felt any difference as of yet but its only been 4 days 
Jason1:22 AM 
sure.no problem thanks fo reaching out 
Is there anything else I can help you with today? 
Louie1:22 AM 
No thats all thanks 
Jason1:23 AM 
Thank you for choosing our website. Please feel free to contact us anytime if you need further assistance. 
Have a good one! 
1:23 AM 
Jason has left. 
1:23 AM 
Louie has left. 

Audit Feedback : Chat was handled absolutely well and as per process guidelines and protocols, answered customer's questions and queries and also advised him the best practises on dosage to start with and then how to increase it slowly and allow some time (1-2 weeks) so that he can feel the difference in his body as the supplement works with the body which depends from individual to individual and customer was happy with the resolution provided. 

Thanks and Regards, 
Amit